﻿
.singular-tools-204 #primary-menu ul .menu-item-203 a {
    background-color: #75a944;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }


.post_bookmark
{
  background-color:#FFF;
  border-bottom:1px solid #CFCFCF;
  margin:5px 0;
  padding:0;
  vertical-align:middle;
  width:100%;
}


ul.post_bookmark {
  list-style: none;
  margin: 0;
  padding: 15px 0;
}


ul.post_bookmark.share-this  li {
    display: inline-block;
    margin-right: 40px;
  vertical-align: top;
  width: auto;
}

.ie8 #featured-slider .entry-container {
	top: 25%;
}

#featured-slider .entry-container {
	top: 50%;
	-ms-transform: translateY(-50%); 
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
	position: absolute;
	left: 5%;
	max-width: 40%;
}

.wide-978 #featured-slider .entry-container {
   left: 13.8%;
}

.wide-1218 #featured-slider .entry-container {
   left: 4.9%;
}

#featured-slider .entry-container-right {
	right: 5%;
	left: auto;
}

#featured-slider .entry-container-right .slider-title-head {
	text-align: right;
}

#featured-slider .entry-container-right .entry-content {
	text-align: right;
}

#featured-slider .entry-container-right .slider-read-more-button {
	float: right;
}
.black{color:#171717;}
.black-bg{background:#000;width:100%;}
.series-page .text h1.black{max-width:100%;font-size:2.8em;margin-bottom:20px;}
.gig-guide.item:hover h4.white,.gig-guide.item:hover h2.white,.gig-guide.item:hover p.white,.gig-guide.item:hover h4.gold,.gig-guide.item:hover h2.gold,.gig-guide.item:hover p.gold,.gig-guide.item:hover h4.black,.gig-guide.item:hover h2.black,.gig-guide.item:hover p.black{color:#b6aa69;}
.row-fluid.black-bg.amp-series-wrapper{background:#fff;}
.gallery-headline .black-bg{padding-bottom:60px;}
.product-listing-image h2.black a{color:#171717;}
.cabinets-list .product-listing-image h2 a.white,.cabinets-list .product-listing-image h2 a.black,.cabinets-list .product-listing-image h2 a.gold{color:#b6aa69;}


.spread-the-word .span6.black-bg{
    min-height:50px;
    width:45%;
}



.spotlight:hover .grey-bg, .product-demo:hover .grey-bg, .featured-gig:hover .grey-bg, .competition:hover .black-bg, .review:hover .black-bg {
    background:#222;
    -webkit-transition: all 0.3s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -moz-transition: all 0.3s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 0.3s cubic-bezier(0.770, 0.000, 0.175, 1.000);
}


.contact-page .tag.black, .large-hashtag.contact-page p, .terms-page .tag.black, .terms-page ol{
    text-align: left;
    width: 575px;
    padding-left: 0px;
    margin-left: 0px;
    float: left;
}


    

    .made-for-music.product-demo.pod .bottom.black-bg{
        min-height: 113px;
    }


.series-page .text .tablet-show h1.black{
    font-size: 1.6em;
    line-height: 32px;
}


.product-category.pod:hover .black{
        background: none;
    }


    .contact-page .tag.black, .large-hashtag.contact-page p{
        width: 80%;
        margin-bottom: 20px;
        line-height: 1.8em;
    }


    .terms-page .tag.black, .large-hashtag.terms-page p{
        width: 80%;
        margin-bottom:0px;
    }

    .span12 .hashtag.white-bg .tag.black{
        font-size: 2.3em;
    }


    .quote.single-amp-quote .review-text.code-amp .black{
        color: #ffffff;
    }


    .black-code-specs{
        display: none;
    }


    .black-code-specs-vertical{
        display: block!important;
    }


.product-overview.product-upper-body.code-amp .black{
    color: #ffffff!important;
}

.post-data a {
	color: #ffffff;
    font-size: 16px;
    margin: 0;
}

.work .post-data {
    font-weight: bold;
    line-height: 17px;
    color: #ede7e2;
    font-size: 16px;
    margin: 0;
}

.top-stories .post-data {
    width: 80%;
}

.top-stories .post-data p.Viewpoint-color {
    color: #fd604a;
    font-size: 24px;
}

.top-stories .post-data p.News-color, 
.top-stories .post-data p.Press-color {
    color: #00a4b7;
    font-size: 24px;
}

.top-stories .post-data p.Viewpoint-color a {
    font-size: 24px;
    margin-bottom: 0;
    color: #fd604a;
}

.top-stories .post-data p.News-color a, 
.top-stories .post-data p.Press-color a {
    font-size: 24px;
    margin-bottom: 0;
    color: #00a4b7;
}

.home .post-data p.Viewpoint-color {
    color: #fd604a;
    font-size: 24px;
}

.home .post-data p.News-color, 
.home .post-data p.Press-color {
    color: #00a4b7;
    font-size: 24px;
}

.home .post-data p.Viewpoint-color a {
    font-size: 24px;
    margin-bottom: 0;
    color: #fd604a;
}

.home .post-data p.News-color a, 
.home .post-data p.Press-color a {
    font-size: 24px;
    margin-bottom: 0;
    color: #00a4b7;
}

    
    .top-stories .post-data p.News-color, 
    .top-stories .post-data p.Press-color {
        font-size: 16px;
    }

    .top-stories .post-data p.News-color a, 
    .top-stories .post-data p.Press-color a {
        font-size: 16px;
    }

.alert .close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.alert .close:after {
  font-family: 'fontawesome';
  content: '\f00d';
  font-size: 20px;
}

.alert .close:hover, .alert .close:focus {
  color: black;
}

.alert .close:active {
  color: white;
}
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}
.b-b4r-wide{background:#121213;border:1px #1c1b1d solid;padding:0 12px;margin:20px 0;overflow:hidden;text-align:center;display:block;clear:both;position:relative}
.b-b4r-wide .b-b4r{display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:10px 0 0 10px;text-align:left;font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-b4r-wide_content{margin:0 0 10px -10px;font-size:0;line-height:0;letter-spacing:-0.31em;word-spacing:-0.43em}
.b-b4r-wide_content .widgets-container{margin:10px 0 0 10px}
.b-b4r-wide__nobg{border:none;background:none;padding:0;margin:10px 0}
.b-b4r-wide__topindent{border:none;background:none;padding:0;margin:35px 0 10px}
.b-b4r-wide__nostyle{border:none;background:none;padding:0;margin:0}
.b-b4r img{border:1px #000 solid}
.l-sidebar .b-b4r{margin:0 0 10px 0;display:block}
.b-b4r-main{width:244px;height:247px}
.l-sidebar .b-b4r-main{margin:0 0 10px;display:block}
.b-b4r-wide_content .b-content{font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-carousel-content .b-b4r img{border:none}
.b-carousel-content:hover .b-b4r img{opacity:1}


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }

.ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop {
  background: #f9f9f9;
  border: 1px solid #f9f9f9;
}

.ubermenu-skin-clean-white .ubermenu-submenu,
.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target {
  color: #999999;
}

.ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-highlight {
  color: #4d90fe;
}

.ubermenu-skin-clean-white .ubermenu-submenu-drop {
  border-bottom-width: 3px;
}

.ubermenu-skin-clean-white.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
  margin-top: 0;
}


.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-image,.ubermenu .ubermenu-submenu-drop{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;-moz-transform:translateZ(0);-webkit-transform:translateZ(0)}
.ubermenu-nav,.ubermenu-row,.ubermenu-submenu{display:block;margin:0;padding:0;list-style:none}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack{width:auto}
.ubermenu .ubermenu-autocolumn,.ubermenu .ubermenu-submenu-type-stack{padding-top:10px;padding-bottom:10px}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu-bound .ubermenu-submenu-type-mega{min-width:50%}
.ubermenu .ubermenu-grid-row,.ubermenu .ubermenu-submenu-grid{padding-right:20px}
.ubermenu .ubermenu-grid-row .ubermenu-target,.ubermenu .ubermenu-submenu-grid .ubermenu-target{padding-right:0}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item{left:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{right:auto}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width,.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar{left:0}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_bar{right:0}
.ubermenu .ubermenu-submenu-rtl{direction:rtl}
.ubermenu .ubermenu-submenu-drop.ubermenu-submenu-align-full_width{width:100%}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-indent{padding-left:1.6em;padding-top:.4em}
.ubermenu .ubermenu-submenu-footer{position:absolute;bottom:0;right:0;padding:10px 20px;color:inherit;font-size:inherit;list-style:none}
.ubermenu .ubermenu-submenu-footer a{text-decoration:none;font-weight:700;font-size:inherit}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-flyout{max-height:99999px}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout{margin-top:-1px;top:0;left:100%;min-width:none;clip:rect(-10px,5000px,5000px,0)}
.ubermenu .ubermenu-submenu .ubermenu-submenu-type-flyout.ubermenu-submenu-align-right_edge_item{left:auto;right:100%;clip:rect(-10px,5000px,5000px,-10px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu .ubermenu-submenu .ubermenu-column{display:block;float:left;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-column-auto{min-width:100px;width:auto}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-searchform{height:50px;margin:0;background:#f9f9f9;width:100%}
.ubermenu .ubermenu-submenu .ubermenu-search input.ubermenu-search-input{width:100%;padding:14px 50px 14px 25px;height:100%;color:#333;background:0 0}
.ubermenu .ubermenu-submenu .ubermenu-search .ubermenu-search-submit,.ubermenu .ubermenu-submenu .ubermenu-searchbar-drop .ubermenu-search-submit{position:absolute;width:50px;height:100%;top:0;right:0;border:none;background:0 0;cursor:pointer;color:#666;font-family:FontAwesome!important;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.uber-clear:after,.ubermenu .ubermenu-column:after,.ubermenu .ubermenu-content-block:after,.ubermenu .ubermenu-image:after,.ubermenu .ubermenu-postlist-item:after,.ubermenu .ubermenu-submenu:after,.ubermenu .ubermenu-tabs:after,.ubermenu:after{content:"";display:table;clear:both}
.ubermenu-submenu-drop{background:#fff}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{min-height:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){clear:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){clear:both}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column,.ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{width:100%;max-width:100%}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{background-image:none}
  .ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ width:100%; min-width:100%; max-width:100%; top:auto; left:0 !important; }
 .ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ left: -1px !important;  }
 .ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{ min-height:0; }
 .ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){ clear:none; }
 .ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){ clear:both; }
  .ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column, .ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{  width:100%; max-width:100%; }
  .ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{  background-image:none; }

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_bar, .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width { left:0; }

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop { background-color:#f4f4f4; border:1px solid #f4f4f4; color:#ac4fc6; }

.ubermenu-main .ubermenu-submenu .ubermenu-highlight { color:#ac4fc6; }
 .ubermenu.ubermenu-sticky .ubermenu-submenu .ubermenu-item.um-sticky-only{ display:block !important; }
 .ubermenu .ubermenu-submenu .ubermenu-item.um-unsticky-only{ display:block !important; }
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}

  .col-sm-12 {
    width: 100%;
  }
.navbar-collapse{max-height:340px;overflow-x:visible;padding-right:15px;padding-left:15px;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.navbar-collapse ul ul li a {
	margin: 0;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
	color: #313131 !important;
	border-bottom: none;
}

.header-v4 .navigation li:last-child {
  padding-right: 0;
}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}



#nav, #sticky-nav, .navigation,
.side-nav li a{
	font-family:"Antic Slab", Arial, Helvetica, sans-serif;
}


#nav,#sticky-nav,.navigation{font-size:14px;}


.main .ui-datepicker-trigger{
    border: 0;
    background: none;
}


#layoutG .maincolumn .moduleblock{
	float; left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:10px;
	margin: 0;
	width: 94%;
	}

	
#layoutJ .maincolumn .moduleblock{
	float; left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:10px;
	margin: 0;
	width: 288px;
	border: solid 0px #ccc;
	}


.maincolumn .moduleblock{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 97%;
	border: solid 0px #900;
	}

	
#layoutA .maincolumn .moduleblock{
	padding:1px 28px 0 5px;
	border: solid 0px #900;
	}

.rightbar h3,.leftbar h3,.topbar h3,.bottombar h3,.maincolumn h3 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #666666;
	padding:1px 0 5px 0;
	margin:0;
	}

.maincolumn h1,.rightbar h1,.leftbar h1,.topbar h1,.bottombar h1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #002868;
	display:block;
	padding:0;
	margin:0;
	}


h2, .maincolumn h2 {font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #695725;
    font-weight: lighter;
	padding: 14px 0 3px 0;
	margin:0;
	}

	
h3, .maincolumn h3 {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #045C9C; 
	
	padding: -5px 0 6px 0;
	margin: 0;
	}

	
.maincolumn .moduleblock h2 {
	font-family: Arial, Helvetica, Georgia, Times, Times New-Roman, serif;
	font-size: 22px;
	font-weight: 550;
	line-height: 24px;
	color: #002868;
	padding:5px 0 10px 0;
	margin:0;
	}

DIV DIV DIV.wpb_column.grve-column-1-2 DIV.grve-element.grve-text DIV {
font-size: 18px !important;
}
 #grve-tags-categories, #grve-about-author, #grve-comments, #grve-comments .grve-comment-item, #grve-comments .children:before, #grve-comments .children article.comment, #grve-main-content .widget.widget_tag_cloud a, #grve-meta-social-responsive, #grve-main-content .grve-widget.grve-social li a, #grve-post-area article.grve-single-post, #respond, .grve-related-wrapper small, #respond input[type='text'], #respond textarea, .grve-blog.grve-large-media .grve-blog-item, .grve-blog.grve-small-media .grve-blog-item, .grve-newsletter-form input[type='email'], .grve-search input[type='text'], #grve-share-modal .grve-social li a, #grve-social-share-responsive ul li a, #grve-language-modal .grve-language li a, .grve-accordion-wrapper li, .grve-toggle-wrapper li, .grve-bar, .grve-pricing-table, .grve-pricing-table ul li, #grve-main-content .widget.widget_tag_cloud a, #grve-main-content table, #grve-main-content tr, #grve-main-content td, #grve-main-content th, pre, hr, .grve-hr.grve-element, .grve-title-double-line span:before, .grve-title-double-line span:after, .grve-title-double-bottom-line span:after, #grve-main-content input, #grve-main-content input[type='text'], #grve-main-content input[type='input'], #grve-main-content input[type='password'], #grve-main-content input[type='email'], #grve-main-content input[type='number'], #grve-main-content input[type='date'], #grve-main-content input[type='url'], #grve-main-content input[type='tel'], #grve-main-content input[type='search'], .grve-search button[type='submit'], #grve-main-content textarea, #grve-main-content select, #grve-newsletter-modal input, #grve-newsletter-modal input[type='text'], #grve-newsletter-modal input[type='input'], #grve-newsletter-modal input[type='password'], #grve-newsletter-modal input[type='email'], #grve-newsletter-modal input[type='number'], #grve-newsletter-modal input[type='date'], #grve-newsletter-modal input[type='url'], #grve-newsletter-modal input[type='tel'], #grve-newsletter-modal input[type='search'], #grve-newsletter-modal textarea, #grve-newsletter-modal select, .grve-portfolio-description + ul.grve-fields, .grve-portfolio-info + .widget, .grve-related-post, .grve-carousel-wrapper .grve-post-item .grve-content, .grve-blog.grve-border-mode .grve-isotope-item-inner, .grve-blog.grve-border-mode .grve-read-more, .woocommerce .product_meta, #grve-shop-modal .cart_list.product_list_widget li, #grve-shop-modal .cart_list.product_list_widget, .grve-filter ul li, .woocommerce.widget_product_tag_cloud .tagcloud a, .woocommerce ul.products li .grve-product-item, .woocommerce-page ul.products li .grve-product-item, .woocommerce ul.products li .grve-product-item .grve-product-media, .woocommerce-page ul.products li .grve-product-item .grve-product-media, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs { border-color: #e4e4e4; }

#cb-top-menu .cb-top-nav.cb-left-side {
  display: none;
}
#header .hed_right .header-contact{clear:both;float:right;margin-top:10px}

  
  .header-contact{
    padding-top: 10px !important;
  }

.header .header_top {
  
  
  position: relative;
  padding: 20px;
}

.header .header_top .auth-holder p, .header .header_top .auth-holder .notification {
  margin-bottom: 10px;
}

.header .header_top .auth-holder .btn {
  vertical-align: middle;
}

.header.fixed .header_top {
  
}

.header.fixed .header_top .progress {
  display: block;
  position: absolute;
  bottom: -2px;
  left: -15px;
  height: 2px;
  width: 0;
  background: #ef2673;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

	#sidebar .r {
		float: right;
		width: 165px;
	}

		#sidebar .l ul, #sidebar .r ul {
			border-bottom: 0;
		}

#wrap { position: relative; }

.boxed-main-layout #wrap { width: 1030px; margin: 0 auto; background: #fff; }

.boxed-main-layout.wpex-responsive #wrap { max-width: 100% }

.boxed-main-layout.wrap-boxshadow #wrap { box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25) }

.boxed-main-layout #wrap .container { width: auto !important; max-width: none !important; padding-left: 30px; padding-right: 30px; }


	
	body.boxed-main-layout.wpex-has-vertical-header #wrap { padding-left: 280px; }

	body.wpex-has-vertical-header.boxed-main-layout.wpex-site-header-disabled #wrap { padding-left: 0; }

body.boxed-main-layout.has-overlay-header #wrap { position: relative }

#wrap .wpex-gallery p { margin: 0 }

#wrap .gallery { margin: 0 -10px }

#wrap .gallery-item img { display: block; border: none; width: 100%; }

	#wrap .wpb_tour .wpb_tabs_nav li a { padding: 10px }

	
	
	body.boxed-main-layout#wrap { width: auto !important }

	
	
	#wrap .wpex-row .col { width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 20px; }

	#wrap .wpex-row.gap-none .col { margin-bottom: 0 !important }





.col:after,
.clr:after,
.wpex-clr:after,
.group:after,
dl:after,
.vc-empty-shortcode-element:after,
ul.page-numbers:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; zoom: 1; }



.clr-margin,
.count-1,
.col-1,
.col.first { clear: both; margin-left: 0; }

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}

	
	.wpb_row:not(.full-width-content) .vc_span3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image,
	.wpb_row:not(.full-width-content) .vc_col-sm-3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px!important;
	}

	

	.full-width-content .col[data-using-bg="true"], .full-width-content .col .wpb_row, .full-width-content .col {
		margin-bottom: 0!important;	
	}

	
	.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image, .wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px;
	}


	.full-width-content .wpb_column .wpb_row .wpb_column,
	.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }




.wpb_row .nectar-video-wrap, #page-header-bg .nectar-video-wrap {
	position: absolute!important;
    top: 0;
    left: 0;
    padding-bottom: 0px!important;
    overflow: hidden;
    opacity: 0;
    z-index: 1;
}


.wpb_row .nectar-video-wrap .mejs-container .mejs-controls {
	display: none!important;
}







.wpb_row .nectar-parallax-scene {
    position: absolute!important;
    top: 0;
    left: 0;
    margin: 0!important;
    padding-bottom: 0px!important;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 1;
     -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}


.wpb_row .nectar-parallax-scene li {
	height: 100%;
	width: 100%;
}


.wpb_row .nectar-parallax-scene div {
	margin-left: -10%;
	top: -10%;
    min-height: 100%;
    width: 120%;
    height: 120%;
    background-size: cover;
    margin-bottom: 0!important;
    max-width: none;
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}




.wpb_row .nectar-parallax-scene[data-scene-position="center"] div { background-position: center;}

.wpb_row .nectar-parallax-scene[data-scene-position="bottom"] div { background-position: center bottom;}

.wpb_row .nectar-parallax-scene[data-scene-position="top"] div { background-position: center top;}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image,
.wpb_row:not(.full-width-content) .vc_col-sm-3 .team-member[data-style="meta_overlaid"] .team-member-image {
	height: 275px;
}


.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_3 .team-member[data-style="meta_overlaid"] .team-meta h3 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}


.wpb_row:not(.full-width-content) .vc_span4 .team-member[data-style="meta_overlaid"] .team-meta h3,
.wpb_row:not(.full-width-content) .col.span_4 .team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-bottom: 2px;
}


.wpb_row {
	position: relative;	
}


.wpb_row[data-using-ctc="true"] h1, 
.wpb_row[data-using-ctc="true"] h2,
.wpb_row[data-using-ctc="true"] h3,
.wpb_row[data-using-ctc="true"] h4,
.wpb_row[data-using-ctc="true"] h5,
.wpb_row[data-using-ctc="true"] h6 {
	color: inherit;
}


.wpb_row.full-width-section, .wpb_row.full-width-content {
	margin-bottom: 0px;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}


.full-width-section.no-cover .row-bg, .wpb_row .row-bg.no-cover, .full-width-section .row-bg.no-cover { 
	background-size: auto!important;
	-moz-background-size: auto!important;
	-webkit-background-size: auto!important;
}


.woocommerce-tabs .full-width-content.wpb_row  {
	border-top: 0;
}

.twitter-row .icon {
  width: 68px;
  height: 68px;
  text-align: center;
  float: left;
  text-align: center;
  background-color: #36bae2; }

  .twitter-row .icon i {
    color: #fff;
    font-size: 26px;
    line-height: 68px;
    position: relative; }



.icon-format {
  height: 31px;
  display: block;
  text-align: center;
  float: left; }

  .icon-format i:before {
    content: '\e018';
    font-size: 24px;
    text-align: left;
    position: relative;
    top: 4px; }

  .icon-format.gallery i:before {
    content: '\e01b'; }

  .icon-format.video i:before {
    content: '\e005'; }


.widget_crum_widget_tabs .icon-format {
  font-size: 30px;
  margin-right: 20px; }

  .tabs.vertical dd.active .icon,
  .tabs.vertical li.active .icon {
    background: #28b6dc; }


.tabs.vertical dd a .icon,
.tabs.vertical li a .icon {
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 50px;
  right: 0;
  text-align: center;
  line-height: 2.5;
  background: #63c9e8; }

  .button-icon .icon {
    position: absolute;
    top: 50%;
    margin: -14px 10px 0 0;
    right: 0;
    width: 40px;
    height: 28px;
    line-height: 28px;
    font-size: 18px; }

    .pricing-table .title .icon {
      font-size: 2.85714em;
      color: #ff6565; }

  .pricetable-featured .pricing-table .title .icon {
    color: #fff; }

.post-carousel-item .icon-format {
  color: #ff6565;
  border-right: 1px solid #fff;
  padding: 0 15px 0 0;
  margin: 0 15px 0 0; }

  .accodion_module .title .icon {
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    width: 50px;
    right: 0;
    text-align: center;
    line-height: 2.5;
    font-size: 20px; }


.feature-box.al-left .icon {
  margin-right: 25px;
  float: left; }


.feature-box.al-right .icon {
  margin-left: 25px;
  float: right; }


.feature-box.al-top .icon {
  margin-bottom: 40px; }


.feature-box .icon {
  width: 134px;
  height: 134px;
  position: relative;
  color: #fff;
  z-index: 10; }


.feature-box .icon i {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 32px;
  margin: -22px 0 0 -16px; }

.info-box i.icon {
  position: relative;
  top: 4px; }


.info-box.al-right .icon {
  margin-left: 20px; }


.info-box.al-left i.icon {
  margin-right: 20px;
  width: 80px;
  text-align: center; }


.widget-title .icon {
  float: left;
  font-size: 26px;
  margin-right: 15px;
  position: relative;
  top: -2px;
  width: auto;
  height: auto;
  line-height: 1.3; }

    .follow-widget a.tw .icon {
      padding-left: 10px; }

    .follow-widget a.fb .icon {
      padding-left: 15px; }

.widget_crum_widget_tabs .icon-comment {
  font-size: 26px;
  height: 26px;
  position: relative;
  top: -10px;
  margin-right: 20px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;font-family:serif}
.carousel-control .icon-prev:before{content:'\2039'}
.carousel-control .icon-next:before{content:'\203a'}
.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-left:-15px}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-right:-15px}

.al-right .button, .al-right .icon {
    float: right;
    margin-left: 35px;
}

.al-left .button, .al-left .icon  {
    float: left;
    margin-right: 35px;
}

.al-center .button, .al-center .icon {
    float: none;
    margin: 0 auto 10px auto;
}


.crumina-slider-wrap .item-content .icon-format {
    color: #ff6565;
    -moz-box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    -webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    box-shadow: 1px 0 0 rgba(255,255,255,0.3);
    padding: 0 20px 0 0;
    margin: 0 25px 0 0;
    height: 38px;
}

.crumina-slider-wrap .item-content .icon-format i:before {
    font-size: 32px;
}

#crum-slider .item-content-metro .icon-format {
    margin-right: 15px;
    border: 2px solid #fff;
    border-radius: 100%;
    height: 35px;
    width: 35px;
    margin-top: 10px;
}

#crum-slider .item-content-metro .icon-format i {
    color: #fff;
}

#crum-slider .item-content-metro .icon-format i:before {
    font-size: 19px;
    top: 2px;
}

button.navbar-toggle .icon-bar{
    background: #fff !important;
}

.icon{
    position: relaive;
    text-align: center;
}

.icon .icon_bg_shadow{
    
}

.icon a{
    width: 125px;
    height: 125px;
    display: inline-block;
}

    .icon img.shadow,
    .icon .icon_bg{
        left: 35%;
    }


.aom_category {width:100%;}




#footer ul.widgets {
	width: 100%;
	
	display: table-row;
}
.login a{border-right:solid 1px #ccc;padding:0 0 0 30px}




#extra-sauce{
	background: #8a996f;
	padding: 100px 0px 20px 0px;
	background: #839098;
}


#extra-sauce h2{
  margin: 0px 0px 40px 0px;
}


#extra-sauce h2 span{
	background: #839098;
}


#extra-sauce #extra-sauce-left{
	margin-right: 4%;
	width: 46%;
	float: left;
}


#extra-sauce #extra-sauce-right{
	margin-left: 4%;
	width: 46%;
	float: left;
}


#extra-sauce .news-post{
	margin-bottom: 40px;
}


#extra-sauce h5{
	margin-bottom: 10px;
}


#extra-sauce h5, #extra-sauce h5 a{
	font-family: 'Gentium Basic', serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 27px;
	line-height: 27px;
}


#extra-sauce h5 a:hover{
	color: #000000;
	text-decoration: underline;
}


#extra-sauce .news-post a{
	color: #ce181e
}


#extra-sauce .news-post a:hover{
	color: #ffffff;
}


#extra-sauce .news-post .read-more a{
	text-decoration: none;
}


#extra-sauce .news-post .read-more a:hover{
	text-decoration: underline;
}
